Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3422

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3422
Last Modified 07 Mar 2011 09:38:37
Published 06 Jul 2006 08:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3422

Summary

PHP remote file inclusion vulnerability in WonderEdit Pro CMS allows remote attackers to execute arbitrary PHP code via the config[template_path] parameter in user_bottom.php, as used by multiple templates including (1) rwb (template/rwb/user_bottom.php), (2) gwb (template/rwb/user_bottom.php, (3) blues, (4) bluwhi, and (5) grns.

Vulnerable Systems

Application

  • Wonderedit Pro Cms Gold


References

XF - wonderedit-templatepath-file-include(27536)

BID - 18821

MILW0RM - 1982


Last Updated: 27 May 2016 10:43:00